## pystatgrab 0.5

=== debian/changelog ===
pystatgrab (0.5-4) unstable; urgency=low

  * Depends on python-support (Closes: #662220)

 -- Bartosz Fenski <fenio@debian.org>  Tue, 06 Mar 2012 10:40:10 +0100

pystatgrab (0.5-3) unstable; urgency=low
  
  * Added python-all-dev for build dependency.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 17 Feb 2012 13:12:05 +0100

pystatgrab (0.5-2) unstable; urgency=low
  
  * Added python for build dependency due to need of pyversions.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 17 Feb 2012 13:02:05 +0100

pystatgrab (0.5-1) unstable; urgency=low

  * New upstream version (Closes: #575430)
    - fixes crash of python when running statgrab.sg_get_process_stats()
      more than once (Closes: #428560)
  * Repackaged from scratch, new Standards-Version, new source format,
    debhelper compatibility set to 8.
  * Fixed dependencies (Closes: #353816)
  * Uses Homepage header (Closes: #615437)

 -- Bartosz Fenski <fenio@debian.org>  Fri, 17 Feb 2012 12:13:05 +0100

pystatgrab (0.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.6.2. (no changes needed)

 -- Bartosz Fenski <fenio@debian.org>  Tue, 23 Aug 2005 14:24:37 +0200

pystatgrab (0.3-2) unstable; urgency=low

  * Name of binary package has been changed to be compliant with 
    Debian Python Policy. (Closes: #306947)

 -- Bartosz Fenski <fenio@debian.org>  Sat, 30 Apr 2005 14:28:12 +0200

pystatgrab (0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #305985)

 -- Bartosz Fenski <fenio@debian.org>  Sat, 23 Apr 2005 00:28:13 +0200
