=== debian/control ===
Source: pystatgrab
Section: python
Priority: optional
Maintainer: Bartosz Fenski <fenio@debian.org>
Build-Depends: debhelper (>= 8.0.0), python-all-dev (>= 2.6.6-3~), pkg-config, libstatgrab-dev (>= 0.12), python-support
Standards-Version: 3.9.2
Homepage: http://www.i-scream.org/pystatgrab/

Package: python-statgrab
Architecture: any
Conflicts: pystatgrab
Replaces: pystatgrab
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Description: interface to the libstatgrab library for Python
 python-statgrab contains Python bindings for libstatgrab library.
 .
 libstatgrab is a library which provides an easy to use interface               
 for accessing system statistics. Available statistics include CPU,             
 Load, Memory, Swap, Disk I/O, and Network I/O.
