=== debian/watch ===
version=2
http://ftp.i-scream.org/pub/i-scream/pystatgrab/pystatgrab-(.*)\.tar\.gz debian uupdate
